# Generated by Django 4.1.3 on 2023-01-10 12:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('place_app', '0015_placeopeninghours'),
    ]

    operations = [
        migrations.AlterField(
            model_name='placeopeninghours',
            name='weekday',
            field=models.SmallIntegerField(choices=[(1, 'Monday'), (2, 'Tuesday'), (3, 'Wednesday'), (4, 'Thursday'), (5, 'Friday'), (6, 'Saturday'), (7, 'Sunday')], verbose_name='Week day'),
        ),
        migrations.AlterUniqueTogether(
            name='placeopeninghours',
            unique_together={('weekday', 'place')},
        ),
    ]
